from app import db

class Event(db.Model):
    __tablename__ = 'event'
    id = db.Column(db.Integer, primary_key=True)

    # Pretty event name, eg. "CPC #28"
    name = db.Column(db.Unicode(128))

    # Main topic, used to automatically insert links
    main_topic = db.Column(db.Integer, db.ForeignKey('topic.id'))
